<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.Xai.PRS.cmd.report</name>
<version>2</version>
<engineversion>25</engineversion>
<description>Print a report of ships AP status</description>
<arguments>
<argument index="1" name="ship" type="Var/Ship owned by Player" desc="Select ship" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var>Created&#160;by&#160;Xai&#160;Corporation,&#160;764</var></comment></line>
<line linenr="002" indent=""><comment><text>*&#160;</text><var>Part&#160;of&#160;the&#160;Pilot&#160;Record&#160;Scanner</var></comment></line>
<line linenr="003" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="004" indent=""></line>
<line linenr="005" indent=""><comment><text>*&#160;</text><var>Get&#160;name&#160;of&#160;ship</var></comment></line>
<line linenr="006" interruptable="@" indent=""><var>$ship.name&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.Xai.lib.AP.getName</call><text>&#160;:&#160;</text></line>
<line linenr="007" indent=""></line>
<line linenr="008" indent=""><comment><text>*&#160;</text><var>get&#160;Xai&#160;trade&#160;values</var></comment></line>
<line linenr="009" indent=""><var>$msg&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>5501</var><text>&#160;textid=</text><var>1204</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="010" indent=""><var>$AP.level.trade&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'level.trade'</var></line>
<line linenr="011" indent=""><var>if&#160;</var><var>$AP.level.trade</var></line>
<line linenr="012" indent="&#160;"><var>$AP.trade.xp&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'AP.trade.xp'</var></line>
<line linenr="013" indent="&#160;"><var>$AP.trade.runs&#160;=&#160;</var><var>$AP.trade.xp</var><text>[</text><var>0</var><text>]</text></line>
<line linenr="014" indent="&#160;"><var>$AP.trade.profit&#160;=&#160;</var><var>$AP.trade.xp</var><text>[</text><var>1</var><text>]</text></line>
<line linenr="015" indent="&#160;"><var>$AP.jmps&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'AP.jumps'</var></line>
<line linenr="016" indent="&#160;"><var>$AP.jmps.buy&#160;=&#160;</var><var>$AP.jmps</var><text>[</text><var>0</var><text>]</text></line>
<line linenr="017" indent="&#160;"><var>$AP.jmps.sell&#160;=&#160;</var><var>$AP.jmps</var><text>[</text><var>1</var><text>]</text></line>
<line linenr="018" indent="&#160;"><var>$msg.a&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>5501</var><text>&#160;textid=</text><var>1205</var><text>,&#160;</text><var>$AP.level.trade</var><text>,&#160;</text><var>$AP.trade.runs</var><text>,&#160;</text><var>$AP.trade.profit</var><text>,&#160;</text><var>$AP.jmps.buy</var><text>,&#160;</text><var>$AP.jmps.sell</var></line>
<line linenr="019" indent="&#160;"><var>$msg&#160;=&#160;</var><var>$msg</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$msg.a</var></line>
<line linenr="020" indent=""><text>end</text></line>
<line linenr="021" indent=""></line>
<line linenr="022" indent=""><comment><text>*&#160;</text><var>Get&#160;Xai&#160;combat&#160;stats</var></comment></line>
<line linenr="023" indent=""><var>$AP.combat.XP&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'combat.xp'</var></line>
<line linenr="024" indent=""><var>if&#160;</var><var>$AP.combat.XP</var></line>
<line linenr="025" indent="&#160;"><var>$AP.combat.level&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'combat.level'</var></line>
<line linenr="026" indent="&#160;"><var>$msg.a&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>5501</var><text>&#160;textid=</text><var>1206</var><text>,&#160;</text><var>$AP.combat.level</var><text>,&#160;</text><var>$AP.trade.runs</var><text>,&#160;</text><var>$AP.combat.XP</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="027" indent="&#160;"><var>$msg&#160;=&#160;</var><var>$msg</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$msg.a</var></line>
<line linenr="028" indent=""><text>end</text></line>
<line linenr="029" indent=""></line>
<line linenr="030" indent=""><comment><text>*&#160;</text><var>Get&#160;other&#160;Xai&#160;stats</var></comment></line>
<line linenr="031" indent=""><var>$AP.other.xp&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'AP.misc.XP'</var></line>
<line linenr="032" indent=""><var>if&#160;not&#160;</var><var>$AP.other.xp</var></line>
<line linenr="033" indent="&#160;"><var>$AP.other.xp&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>5501</var><text>&#160;id=</text><var>1211</var></line>
<line linenr="034" indent=""><var>else&#160;if&#160;</var><var>$AP.other.xp</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>35</var></line>
<line linenr="035" indent="&#160;"><var>$AP.other.xp&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>5501</var><text>&#160;id=</text><var>1212</var></line>
<line linenr="036" indent=""><var>else&#160;if&#160;</var><var>$AP.other.xp</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>100</var></line>
<line linenr="037" indent="&#160;"><var>$AP.other.xp&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>5501</var><text>&#160;id=</text><var>1213</var></line>
<line linenr="038" indent=""><text>else</text></line>
<line linenr="039" indent="&#160;"><var>$AP.other.xp&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>5501</var><text>&#160;id=</text><var>1214</var></line>
<line linenr="040" indent=""><text>end</text></line>
<line linenr="041" indent=""><var>$msg.a&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>5501</var><text>&#160;textid=</text><var>1207</var><text>,&#160;</text><var>$AP.other.xp</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="042" indent=""><var>$msg&#160;=&#160;</var><var>$msg</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$msg.a</var></line>
<line linenr="043" indent=""></line>
<line linenr="044" indent=""><comment><text>*&#160;</text><var>Get&#160;other&#160;stats</var></comment></line>
<line linenr="045" indent=""><var>$msg.a&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>5501</var><text>&#160;textid=</text><var>1208</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="046" indent=""><var>$msg&#160;=&#160;</var><var>$msg</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$msg.a</var></line>
<line linenr="047" indent=""><comment><text>*&#160;</text><var>&#160;--&#160;MK3&#160;&#160;Trader&#160;--</var></comment></line>
<line linenr="048" indent=""><var>$mk3.level&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'experience'</var></line>
<line linenr="049" indent=""><var>skip&#160;if&#160;</var><var>$mk3.level</var></line>
<line linenr="050" indent="&#160;"><var>$mk3.level&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;amount&#160;of&#160;ware&#160;</text><var>Salvage&#160;Insurance</var><text>&#160;in&#160;cargo&#160;bay</text></line>
<line linenr="051" indent=""><var>if&#160;</var><var>$mk3.level</var></line>
<line linenr="052" indent="&#160;"><var>$mk3.gain&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'Gain'</var></line>
<line linenr="053" indent="&#160;"><var>$msg.a&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>5501</var><text>&#160;textid=</text><var>1209</var><text>,&#160;</text><var>$mk3.level</var><text>,&#160;</text><var>$mk3.gain</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="054" indent="&#160;"><var>$msg&#160;=&#160;</var><var>$msg</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$msg.a</var></line>
<line linenr="055" indent=""><text>end</text></line>
<line linenr="056" indent=""></line>
<line linenr="057" indent=""><comment><text>*&#160;</text><var>&#160;--&#160;bhp&#160;Trader&#160;--</var></comment></line>
<line linenr="058" indent=""><var>$bhp.level&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'bhp.level'</var></line>
<line linenr="059" indent=""><var>if&#160;</var><var>$bhp.level</var></line>
<line linenr="060" indent="&#160;"><var>$bph.experience&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'bhp.experience'</var></line>
<line linenr="061" indent="&#160;"><var>$bhp.debts&#160;=&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'bhp.experience'</var></line>
<line linenr="062" indent="&#160;"><var>$msg.a&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>5501</var><text>&#160;textid=</text><var>1210</var><text>,&#160;</text><var>$bhp.level</var><text>,&#160;</text><var>$bph.experience</var><text>,&#160;</text><var>$bhp.debts</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="063" indent="&#160;"><var>$msg&#160;=&#160;</var><var>$msg</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$msg.a</var></line>
<line linenr="064" indent=""><text>end</text></line>
<line linenr="065" indent=""></line>
<line linenr="066" indent=""><comment><text>*&#160;</text><var>send&#160;message</var></comment></line>
<line linenr="067" interruptable="@" indent=""><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>1500</var><text>&#160;to&#160;</text><var>4500</var><text>&#160;ms</text></line>
<line linenr="068" indent=""><var>$msg&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>5501</var><text>&#160;textid=</text><var>1203</var><text>,&#160;</text><var>$ship.name</var><text>,&#160;</text><var>$msg</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="069" indent=""><text>send&#160;incoming&#160;message&#160;</text><var>$msg</var><text>&#160;to&#160;player:&#160;display&#160;it=</text><var>[TRUE]</var></line>
<line linenr="070" indent=""></line>
<line linenr="071" indent=""><text>return&#160;</text><var>$msg</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.Xai.PRS.cmd.report" /><sval type="int" val="25" /><sval type="string" val="Print a report of ships AP status" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="array" size="19"><sval type="string" val="ship" /><sval type="string" val="ship.name" /><sval type="string" val="msg" /><sval type="string" val="AP.level.trade" /><sval type="string" val="AP.trade.xp" /><sval type="string" val="AP.trade.runs" /><sval type="string" val="AP.trade.profit" /><sval type="string" val="AP.jmps" /><sval type="string" val="AP.jmps.buy" /><sval type="string" val="AP.jmps.sell" /><sval type="string" val="msg.a" /><sval type="string" val="AP.combat.XP" /><sval type="string" val="AP.combat.level" /><sval type="string" val="AP.other.xp" /><sval type="string" val="mk3.level" /><sval type="string" val="mk3.gain" /><sval type="string" val="bhp.level" /><sval type="string" val="bph.experience" /><sval type="string" val="bhp.debts" /></sval><sval type="array" size="49"><sval type="array" size="6"><sval type="int" val="102" /><sval type="string" val="plugin.Xai.lib.AP.getName" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="2" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1204" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="level.trade" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610609661" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="AP.trade.xp" /><sval type="int" val="4" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="AP.jumps" /><sval type="int" val="7" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1205" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="9" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="combat.xp" /><sval type="int" val="11" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610608381" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="combat.level" /><sval type="int" val="12" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1206" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="AP.misc.XP" /><sval type="int" val="13" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536865532" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="126" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1211" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="28" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610606587" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="35" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="126" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1212" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="28" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610605819" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="126" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1213" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="28" /></sval><sval type="array" size="6"><sval type="int" val="126" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1214" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1207" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1208" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="experience" /><sval type="int" val="14" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536861945" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="618" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="14" /><sval type="int" val="9" /><sval type="int" val="1048587" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610602749" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="Gain" /><sval type="int" val="15" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1209" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="bhp.level" /><sval type="int" val="16" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610601213" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="bhp.experience" /><sval type="int" val="17" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="bhp.experience" /><sval type="int" val="18" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1210" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="1500" /><sval type="int" val="4" /><sval type="int" val="4500" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="2" /><sval type="int" val="4" /><sval type="int" val="5501" /><sval type="int" val="4" /><sval type="int" val="1203" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="203" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131075" /><sval type="int" val="10" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="2" /></sval></sval><sval type="array" size="1"><sval type="array" size="2"><sval type="int" val="35" /><sval type="string" val="Select ship" /></sval></sval><sval type="array" size="25"><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Created by Xai Corporation, 764" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Part of the Pilot Record Scanner" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="2"><sval type="int" val="0" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Get name of ship" /></sval><sval type="array" size="2"><sval type="int" val="1" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="1" /><sval type="int" val="1" /><sval type="string" val="get Xai trade values" /></sval><sval type="array" size="2"><sval type="int" val="12" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="12" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="12" /><sval type="int" val="1" /><sval type="string" val="Get Xai combat stats" /></sval><sval type="array" size="2"><sval type="int" val="17" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="17" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="17" /><sval type="int" val="1" /><sval type="string" val="Get other Xai stats" /></sval><sval type="array" size="2"><sval type="int" val="27" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="28" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="30" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="30" /><sval type="int" val="1" /><sval type="string" val="Get other stats" /></sval><sval type="array" size="3"><sval type="int" val="32" /><sval type="int" val="1" /><sval type="string" val=" -- MK3  Trader --" /></sval><sval type="array" size="2"><sval type="int" val="39" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="39" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="39" /><sval type="int" val="1" /><sval type="string" val=" -- bhp Trader --" /></sval><sval type="array" size="2"><sval type="int" val="45" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="45" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="45" /><sval type="int" val="1" /><sval type="string" val="send message" /></sval><sval type="array" size="2"><sval type="int" val="48" /><sval type="int" val="2" /></sval></sval><sval type="int" val="1227" /></sval>
</codearray>
</script>
